#hedder {
	border-top: 10px solid #f6ac3b;
}
#hedder1 {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#hedder1 #logo {
	float: left;
	margin-bottom: 15px;
	margin-top: 40px;
}
#hedder1 #btn1 {
	float: right;
	width: 320px;
}
#btn1 #btn1_left {
	float: left;
}
#btn1 #btn1_right {
	float: right;
}
#hedder1 h2 {
	float: right;
	margin-top: 30px;
	width: 500px;
	color: #6a3905;
	font: 12px/16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-left: 30px;
	text-align: right;
}
#hedder1 #seach {
	float: right;
	width: 400px;
	background: #6a3905;
	padding: 3px 4px 0px;
	margin-top: 10px;
}
#hedder2 {
	background: url(../img/hedder/back.gif) repeat;
	clear: both;
	width: 100%;
	min-width: 1000px;
	height: 77px;
	margin-top: 10px;
}
#hedder2 ul {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#hedder2 ul li {
	list-style: none;
	float: left;
	width: 237px;
	text-align: center;
	border-left: 2px solid #FFF;
	height: 69px;
	padding-top: 8px;
	}
#hedder2 ul li:last-child {
	width: 239px;
	border-right: 2px solid #FFF;}

#footer {
	background: url(../img/hedder/back.gif) repeat;
	clear: both;
	text-align: left;
	width: 100%;
	min-width: 1000px;
}
#f_ctns h2 {
	font-size: 19px;
	font-weight: normal;
	color: #FFF;
	line-height: 35px;
	margin-bottom: 10px;
}
#footer p {
	font-size: 16px;
	color: #FFF;
	line-height: 22px;
}
#f_ctns {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background: url(../img/hedder/back_logo.png) no-repeat 780px bottom;
	height: 220px;
}
#f_ctns ul {
	list-style: none;
	width: 550px;
}
#f_ctns ul li {
	color: #FFF;
	font-size: 14px;
	line-height: 28px;
	float: left;
	border-left: 1px solid #FFF;
	padding: 5px 10px 0px;
}
#f_ctns ul li:last-child {
	border-right: 1px solid #FFF;}
.f_left {
	float: left;
	margin-top: 30px;
}
.f_right {
	float: right;
	margin-top: 30px;
}
#footer #copyright {
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 17px;
	padding-bottom: 5px;
}
#f_ctns2 {
	background: #f6ac3b;
	height: 60px;
}
